Welcome to Dasher Help

v2.0

Welcome to Dasher Help.

Dasher is a software program that will free you from the technical programming side of computer-controlled indoor or outdoor lighting displays, such as those seen at Halloween and Christmas, so you can do more with your creative side.

No longer do you have to worry about how you are going to control your display and have that fact limit the type of display you make.

With Dasher you can do almost anything you want to do. Imagine having a display where you can change patterns on the fly. Why not have a different pattern every night?

The possibilities are limitless! Add to that music synchronization and your display will be the talk of the town!

  • Main Screen
  • Menus
  • Audio Wizard
  • Play List Editor
  • Scheduling program
  • Channel addressing
  • Keyboard shortcuts and menu layout
  • Suggestions and recommendations
  • Copyright and author information
  • ChristmasCave web site


Dasher Main Screen

Main screen

The following is a sample screen shot:

Menus

Click here to learn more about the menus.

Control buttons

Play button: starts playback of the grid from left to right. The computer must first compile the grid before playback begins. The progress of the compilation is indicated by the progress bar (located down in he status bar at the bottom of the window). When the grid is playing a timer will appear to the right of the control buttons indicating time elapsed.

Play range button: asks the user to click first on the column to start with and then the ending column to playback. The computer will first compile the columns the user wishes to playback. The progress of the compilation is indicated by the progress bar. When the grid is playing a timer will appear directly to the right of the control buttons indicating time elapsed.

Stop button: is enabled during grid playback and when pushed will immediately stop playback of the grid.

Clear grid button: will clear the entire contents of the grid (does not include column timings or row label information). User confirmation is required if changes have been made and not saved.

Communication ports (serial version only)

Select which communication port the control boxes are connected to This space is left blank on the parallel and CR versions of the software.

Volume control

Move this to adjust the volume of the audio playback. The speaker icon is a toggle button which will mute and un-mute the audio.

Grid

This is where you tell Dasher which lights to turn on or off. If a cell is highlighted that means the channel is on. If a cell is not highlighted the channel is off. Simply click on the cell in order to change it.

If one wishes to change a whole column at a time, simply click on the column header. The column will then be inverted (reversed). The same holds true for rows. However, make sure you don't have Channel Names, Column timing, or Global command(s) options checked. To learn more about these, click here.

It is possible to highlight a portion of the grid in order to change it. Simply click on the grid and then drag the mouse pointer. This will highlight a portion of the grid. When you release the mouse button the selected portion of the grid will invert (reverse).

It is also possible to select the whole grid by clicking on the upper left-hand corner of the grid. Doing this will invert (reverse) the entire grid.

If you don't wish to invert a whole column or row and instead want to select or unselect it, click here.

If you wish to use the Copy, Cut, or Paste feature, click here.

Status bar

Traveling from left to right, the leftmost section of the status bar is where Dasher displays informational messages for the user, such as "Saving...", "Compiling...", etc, as well as messages prompting the user to take some action, such as "Click on first column...", etc.

The next sections are indicators of which settings are currently turned on. Clicking on them in the status bar is the same as selecting them from the Settings menu. Follow the previous link to learn more about what they do.

The next section is where the progress bar is displayed.

The rightmost section displays the computer's current time.

Return to home


Dasher Menus

 Using the drop down menus in Dasher allows you to access all the features available in the software. Select one of the menus to learn more about it:
  • File menu
  • Edit menu
  • Settings menu
  • Tools menu
  • Help menu


Dasher File Menu

File Menu

Here you will find all of the usual options:

New (Ctrl+N)

This opens a new file in Dasher. If any changes have been made to the file that is currently open when this option is selected, you will be prompted as to whether you'd like to save the current file before creating a new file. The default settings for a new grid are 16 columns and 1 control box (8 rows). The columns are timed 1 second apart. Pressing the Control+N keys will also activate this option.

Open (Ctrl+O)

This opens an existing file in Dasher. If any changes have been made to the file that is currently open when this option is selected, you will be prompted as to whether you'd like to save the current file. Then Dasher opens a file selection window and allows you to select a DSH file. If the file you select is corrupted a warning message will appear and the file will not be loaded. Pressing the Control+O keys will also activate this option.

Save (Ctrl+S)

If the file that is currently open has a file name, it will simply be saved. If the currently open file does not, you will be prompted for a file name and the location where you'd like the file to be saved. Pressing the Control+S keys will also activate this option.

Save as...

When this is selected you will be prompted for a file name and the location where you'd like the file to be saved. If the currently open file already has a file name it will be used as the suggested file name.

Exit (Ctrl+Q)

This option exits Dasher. If any changes have been made to the file that is currently open when this option is selected, you will be prompted as to whether you'd like to save the current file before exiting. Pressing the Control+Q keys will also activate this option.

Return to menus


Dasher Edit Menu

Edit Menu

General procedures for using the Copy, Cut, and Paste features

NOTE: the Dasher clipboard is not the same thing as the Windows clipboard. Thus information cannot be moved from one application to another using this method.

  1. Position the cursor or mouse pointer on the cell that will be the upper-left-hand cell of the area you wish to copy or cut.
  2. Hold down a shift key.
  3. Click and drag with the mouse (or use the keyboard arrow keys) to highlight the area you wish to copy or cut.
  4. Once the area is highlighted, release the mouse button while the shift key is still depressed (if using a mouse to do this).
  5. Release the shift key and the area should stay highlighted.
  6. Hit the CTRL+C (copy) or CTRL+X (cut) keys (or go to the Edit menu and select Copy or Cut) (or right click and select Copy or Cut from the menu [image] that appears) to get this part of the grid on the Dasher clipboard. Note that the highlighted area will not be highlighted after this operation.
  7. Position the cursor or mouse pointer on the cell that will be the upper-left-hand cell of the area you will be pasting.
  8. Hit CTRL+V or select Edit/Paste (you can right click and select Paste from the menu [image] that appears to bypass step 9).
  9. The status bar will prompt you to click in the cell that will be the upper-left-hand corner of the block your are pasting.
  10. If there isn't enough room to paste the information onto the grid (i.e. not enough columns or rows) Dasher will let you know.
  11. You can paste the information as many times as you'd like (making it easy to create patterns)

NOTE: In all of the following instructions when you are instructed to click on a column to select it do not click on the column header row (the one that contains the timing of the column). Click instead on one of the rows below the header row.

Insert column(s) (Ctrl+I)

When selected you will be prompted by a message in the status bar to click on the column where you want the new columns to be inserted. Once this column is selected you will again be prompted by a message in the status bar to click on the where you want the last column to be inserted. Once this is done a dialog box will appear to confirm the number of columns to be inserted. If Yes is selected all the existing columns will be moved to the right and new columns will be inserted where specified.

The new columns' timing is based on the column directly to the left of where the columns were inserted. Each new column is spaced out at 00:00.05 intervals.

You may press the ESCape key or select another menu option to cancel this operation.

Delete column(s) (Ctrl+D)

When selected you will be prompted by a message in the status bar to click on the starting column to be deleted. Once this column is selected you will again be prompted by a message in the status bar to click on the ending column to be deleted. Once this is done a dialog box will appear to confirm the number of columns to be deleted. If Yes is selected all of the existing columns between the two selected columns will be deleted (including the two selected columns. Left over columns to the right of the deleted columns will be moved to the left and the grid will be shortened.

You may press the ESCape key or select another menu option to cancel this operation.

Add column(s)

Presents a box asking you to type in the number of columns you wish to add to the right end of the grid. New columns are incremented at 00:00.50 intervals based on the timing of the last column.

You may press the ESCape key to cancel this operation.

Add time

When selected you will be prompted by a message in the status bar to click on the starting column of the range of columns where you want to add time. Once this column is selected you will again be prompted by a message in the status bar to click on the ending column of the range of columns where you want to add time. Once this is done a dialog box will appear, asking you to type in an amount of time to add to the selected columns (see the Settings menu for valid time formats). Once the time is entered click OK to complete the operation.

You may press the ESCape key or select another menu option to cancel this operation.

Subtract time

When selected you will be prompted by a message in the status bar to click on the starting column of the range of columns where you want to subtract time. Once this column is selected you will again be prompted by a message in the status bar to click on the ending column of the range of columns where you want to subtract time. Once this is done a dialog box will appear, asking you to type in an amount of time to subtract from the selected columns (see the Settings menu for valid time formats). Once the time is entered click OK to complete the operation.

You may press the ESCape key or select another menu option to cancel this operation.

Timing change (interval)

When selected you will be prompted by a message in the status bar to click on the starting column of the range of columns where you want change the timings. Once this column is selected you will again be prompted by a message in the status bar to click on the ending column of the range of columns where you want to change the timings. Once this is done a dialog box will appear, asking you to type in an amount of time to increment each column within the range (see the Settings menu for valid time formats). Once the time is entered click OK to complete the operation.

You may press the ESCape key or select another menu option to cancel this operation.

Timing change (percent)

When selected you will be prompted by a message in the status bar to click on the starting column of the range of columns where you want change the timings. Once this column is selected you will again be prompted by a message in the status bar to click on the ending column of the range of columns where you want to change the timings. Once this is done a dialog box will appear, asking you to select whether you wish to add to or subtract from the existing timings and by what amount (expressed as a percentage of the existing timing). Once your choices have been made click OK to complete the operation.

You may press the ESCape key or select another menu option to cancel this operation.

Box change (Ctrl+B)

Presents a box asking you to type in the number of control boxes you have connected to the computer. Each control box you have will add 8 rows to the grid. Here you can decrease the number of control boxes (and thus rows) the grid has, keep it the same, or increase it. Keep in mind that the more control boxes you have the longer it takes various grid operations to complete. If you choose to decrease the number of control boxes, the data contained in the deleted rows is lost. If you choose to increase the number of control boxes, the additional control boxes will be added at the bottom of the grid and existing data will not be affected.

Select current column

Selects or turns on all the cells in the column in the control grid where the cursor is.

Unselect current column

Unselects or turns off all the cells in the column in the control grid where the cursor is.

Select current row

Selects or turns on all the cells in the row in the control grid where the cursor is.

Unselect current row

Unselects or turns off all the cells in the row in the control grid where the cursor is.

Clear grid (Ctrl+G)

Selecting this will clear the entire contents of the grid (does not include column timings or row label information). User confirmation is required if changes have been made and not saved.

Resize columns

Presents a dialog box asking you to type in the width you want all grid columns to have. The value presented in the dialog box is what the columns are currently set at. Enter a value and click OK to complete this operation.

Resize rows

Presents a dialog box asking you to type in the height you want all grid rows to have. The value presented in the dialog box is what the rows are currently set at. Enter a value and click OK to complete this operation.

Reset column and row sizes (Ctrl+R)

This will reset all column and row sizes to their default values.

Select audio file

Dasher opens a file selection window and allows you to select a valid audio file. Note that one can change the type of files you're looking for by changing the "File Type:" drop down box located directly under the Filename field.

Return to menus


Dasher Settings Menu

Settings Menu

NOTE: All of the following commands are toggled selections. This means if you select them and they are off they will be turned on. The opposite is also true (if they are on and you select them, they will be turned off). Another way to toggle these selections is to click on their indicators in the status bar of the main screen.

Loop playback (Ctrl+L)

If this is turned on, when the last column is finished playing, the grid as well as the audio file will rewind and start over. This option can be changed while the grid is playing.

If it isn't turned on the grid will play back and then stop.

Pressing the Control+L keys will also toggle this option.

Screen redraw

If this is turned on the current column header will be lighted during playback and the grid will scroll, allowing a person to follow the grid as it plays. Note that this does slow down playback.

Channel names (Ctrl+H)

When this is turned on and one clicks on one of the row headers, a box appears asking you to type in the name of the channel. To remove a channel name simply delete it's name from the box when prompted for a new name.

Pressing the Control+H keys will also toggle this option.

Column timing (Ctrl+T)

When this is turned on and one clicks on one of the column headers, a box appears asking you to type in the start time of the column. The timing of the columns is based on the timing of the audio file that plays.

The format of the string is as follows:

mm:ss.hh

where mm stands for minutes, ss stands for seconds, and hh stands for hundredths of a second.

Valid values for mm and hh are 00-99.

Valid values for ss are 00-59.

Each space in the string must be filled in. For example, if you wish to type in a "4", precede it with a "0", thus typing "04". Number separators can be any character you wish to type. All of the following examples are valid:

00:04.55
00.04.55
00a04b55
01004055

If any part of the 3 number pairs are not valid numbers, the whole string will be rejected and no changes will be made. The following examples will be rejected:

0:04.55
0A:04.55
00:60.55 (Note: 60 is a valid number but is out of range in the seconds position)
00:04.&5

Pressing the Control+T keys will also toggle this option.

Global command(s)

When this is turned on and one clicks anywhere in a column, the column header of that column will turn red if it isn't already red. Red denotes that this column contains a global command. If the column header is already red when one clicks on the column header, it will change color back to the system default, effectively removing the global command from the column.

If a column is set as a global command column, the setup of control boxes 2 and higher are ignored for that column. The configuration of control box 1 will be sent out to all the control boxes when this column is played, making all control boxes look like control box 1.

The most effective use of the global command is when you wish to turn everything on in your display or blackout (everything off) your display. Instead of sending commands to every control box this function sends one command, making the results fast and effective.

Return to menus


Dasher Tools Menu

Tools Menu

Audio Wizard

After selecting this tool Dasher will prompt you to click on the column you wish to start with. Once a column is selected Dasher will open the Audio Wizard. Click here to learn more about the wizard.

Timing check

This scans all of the column timings in the grid currently open to make sure they are all linear. That is it makes sure that one column timing comes after another and not the other way around. For example, if you had a column with the timing of 01:00:00 and then the next column had a timing of 00:59.00 this would not be linear and would cause this second column to effectively be skipped during playback.

This tool scans for the column timings for just such a thing. If a problem is found the cell where the problem is located will flash, alerting one to it's location. If no problems are found this fact is reported.

Timing fix

This tool does the same thing the above Timing check tool does except that when if finds a problem it changes the problem column to be 0.1 seconds (00:00.10) greater than the last "good" column. Once the change is made it checks to make sure this change didn't affect the linearity of the column after the one it just changed. If it does then this next column is changed and then checked. This continues on down the grid until all timing problems are resolved.

If no problems are found this fact is reported and no changes are made.

Play List Editor

After selecting this tool Dasher will load the Play List Editor. Click here for more information. Once the editor is closed control is returned to the main Dasher screen so you can continue editing the current grid file.

Return to menus


Dasher Help Menu

Help Menu

Dasher help (F1)

Opens the help utility that comes with Dasher. Pressing the F1 key will also do the same thing.

Go to ChristmasCave website

Opens your default browser (which may, in turn, start up your internet connection sequence) and takes you to the ChristmasCave website where you can check on the latest news, versions, features, & patches for Dasher.

About Dasher

Opens an informational screen about Dasher, displaying the version you are using as well as other information.

Return to menus


Dasher Audio Wizard

Synchronizing your lights to audio or video has never been easier thanks to the Audio Wizard.

When the Audio Wizard option is selected from the Tools menu you will first be prompted to click on the column where you'd like to start recording clicks. Once that is done the Audio Wizard window will appear:

Explanation of information on the screen

Single clicks

When this option is selected each click of the mouse during audio playback will record one click.

Double clicks

When this option is selected each click of the mouse during audio playback will record two clicks. The timing of the second click is automatically calculated by adding the time value that appears in the "Double click time:" field to the actual mouse click.

Audio timing

This displays the starting time where the audio will begin playing when the Play button is clicked. During playback the time will change, matching the audio playback position.

Number of clicks

The number recorded clicks is displayed here. This will increase by either one (if the Single click option is selected) or two (if the Double click option is selected) each time the "Click here!" button is selected during audio playback.

Screen Buttons

Play button

This button starts audio playback.

Stop button

This button halts audio playback. Note that the audio doesn't rewind back to it's original position when the Stop button is selected. This allows you to click the Play button again to pick up where you left off.

"Click here!" button

This is where you would click during audio playback to record a mouse click. Each time this button is clicked the timing of the click is recorded. You do not have to double-click this button in order to record a mouse click. Single-clicks work nicely.

Reset button

This button lets you erase all recorded clicks as well as rewind the audio back to it's original position.

OK button

When clicked the Audio Wizard will close and you will see a warning notifying you that existing column timings will be overwritten. If this is OK select Yes, otherwise select No.

If there are more recorded mouse clicks than there are columns you will be asked if you wish to add columns to the grid. If you do not then only the existing columns will be filled with the new timings and all "extra" recorded clicks will be discarded.

Once all of the above questions have been dealt with all the mouse click timings the Audio Wizard recorded will be transferred to the current grid starting with the column you originally selected as your starting point.

Cancel button

When selected the Audio Wizard will close and no changes will be made to the current column timings.


Dasher Play List Editor

Creating play lists helps things run smoother and allows you to schedule when grids will play back. The Play List Editor allows you to create and edit these play lists.

The user interface is pretty straight forward. Once you are done with a play list simply save it and it's ready to go. Play list files have the file extension .DPL. This is very important because it is how the Dasher Scheduler knows you want it instead of the main Dasher editing screen when you double-click or run a play list file. See the Dasher Scheduler for more information.

Explanation of information on the screen

Order

This is where the grid files are listed. You can add or remove grid files from this location by using the command buttons. To remove a file first select it then click the Remove button.

You can also change the order of the grid files by selecting a grid file and then move it up or down by clicking on the Up and Down buttons.

Filename

The name of the grid file that is currently selected in the Order box.

Last column

The amount of time that the last column of the currently selected grid file will be left "on". 500 milliseconds is half a second long. 1,000 milliseconds is 1 second long.

COM Port (serial version only)

The number of the serial COMmunications port your control boxes are connected to.

Unload Dasher

If a Yes is placed here then the program will automatically unload once the end time has been reached. If a No is placed here then the software will stay loaded once the end time has been reached and will play again once the start time is reached (usually the next day).

Shutdown computer

If a Yes is placed here the software will automatically shut down the computer once the end time has been reached. If a No is placed here then this action will not occur. This feature is handy if you want to place the computer on a timer. Simply program the timer to turn the computer off about 5 minutes after the software is supposed to shut down the computer. To get the software to automatically start after the timer turns the computer on, simply open the Shortcut menu and select the "Create startup shortcut" option (you can also use the "Create desktop shortcut" to create an icon on your desktop that points to the currently loaded playlist file. This is handy for quickly testing your playlist.).

The sequence would go like this:

  1. Timer turns power on to the computer.
  2. Computer boots up.
  3. Computer starts Windows.
  4. Because play list file is in the Startup group/submenu, it automatically loads into Dasher.
  5. Program waits until start time. If start time has already passed it will start playback instantly.
  6. Program stops playback at stop time.
  7. If indicated, program gracefully shuts down Windows.
  8. About 5 minutes later, timer turns power off to the computer.

Start time

The time of day you want the software to start play back the play list file. Many different time formats are supported (including 24-hour time format).

Stop time

The time of day you want the software to end play back the play list file. Many different time formats are supported (including 24-hour time format).


Dasher Scheduler

Dasher Scheduler - Using play lists to schedule playback

Creating play lists helps things run smoother and allows you to schedule when grids will play back. Only one daily event is allowed per Dasher Scheduler instance. However one can have as many instances of the program running as your computer will allow (see Suggestions and Recommendations for information about this). It is recommended that you have only one instance actually playing back at a time. When the Scheduler program runs it starts up minimized - it just sits down in the Win9x/WinNT task bar so you know it's there. If you want to watch what the program is up to just activate it (either single-click on it in the task bar or ALT+Tab to it).

Play list files have to end with a .DPL filename extension.

The way one activates the Dasher Scheduler is to either double-click on a play list file, run a play list file (i.e. Start menu, Run, enter nameoffile.DPL and click OK), or pass the play list file as a parameter to the Dasher EXE file. This last method is especially handy when running more than one version of Dasher on the same machine at the same time.

When one of the above methods is used Dasher will load the file and then switch to playback mode. In this mode it will wait until the start time occurs and then start playing back the list of grid files (*.DSH files) are included in the play list in the order specified. As playback occurs you can look at the information on the screen to see what grid file is currently playing and what column is currently playing.

Play list files are created using the Play List Editor tool included in Dasher. To access this tool open Dasher and then open the Tools menu. Next select Play List Editor from the menu.

NOTE: Dasher Scheduler will not turn off all outputs at the beginning and at the end of each grid file it plays. It simply starts playing what it was programmed to turn on and off at the beginning of a grid file and leaves on whatever circuits specified at the end of a grid file. If you want all circuits to be turned off you need to tell Dasher to do this. A global command would work well in this situation.

Explanation of information on the screen

Filename

The name of the play list file that is either scheduled to play back or is currently playing.

Start time

The time of day you want the software to start play back the play list file. Many different time formats are supported (including 24-hour time format).

End time

The time of day you want the software to end play back the play list file. Many different time formats are supported (including 24-hour time format).

COM port # (serial version only)

The number of the serial COMmunications port your control boxes are connected to.

Unload scheduler at end of playback?

If a Yes is placed here then the program will automatically unload once the end time has been reached. If a No is placed here then the software will stay loaded once the end time has been reached and will play again once the start time is reached (usually the next day).

Shutdown computer at end of playback?

If a Yes is placed here the software will automatically shut down the computer once the end time has been reached. If a No is placed here then this action will not occur. This feature is handy if you want to place the computer on a timer. Simply program the timer to turn the computer off about 5 minutes after the software is supposed to shut down the computer. To get the software to automatically start after the timer turns the computer on, simply open the Shortcut menu within the Play List Editor and select the "Create startup shortcut" option (you can also use the "Create desktop shortcut" to create an icon on your desktop that points to the currently loaded playlist file. This is handy for quickly testing your playlist.)..

The sequence would go like this:

  1. Timer turns power on to the computer.
  2. Computer boots up.
  3. Computer starts Windows.
  4. Because play list file is in the Startup group/submenu, it automatically loads into Dasher.
  5. Program waits until start time. If start time has already passed it will start playback instantly.
  6. Program stops playback at stop time.
  7. If indicated, program gracefully shuts down Windows.
  8. About 5 minutes later, timer turns power off to the computer.

Grid file name

The name of the Dasher grid file that is currently playing back.

Length of last column (in milliseconds)

The amount of time that the last column of the current grid will be left "on". 500 milliseconds is half a second long. 1,000 milliseconds is 1 second long.

Screen Buttons

Close button

When clicked the Close button will immediately stop all play back and terminate the application.

Play button

When selected the start time will be changed to the current time, thus play back will begin immediately.

Stop button

When selected the stop time will be changed to the current time. The result is that play back will terminate at the end of the currently playing grid file and any other requested actions that follow this (i.e. unload the software or shutdown the computer) will occur. If the "unload" and/or "shutdown" Yes options are not selected then the original start and stop times will be restored. This may result in play back starting again.


Dasher Channel Addressing

Channel Addressing

Channels are referred to in the following manner:

x.y

where x refers to a control box's address and y refers to a channel number on that control box.

Thus if we were referring to channel 2.5 this would mean channel 5 on control box #2.

Valid values for x are:

  • 1-106 for the serial version
  • 1-3 for the parallel version
  • 1- # of digital I/O channels installed in the computer for the CR version divided by 8

Valid values for y are 1-8.


Dasher Suggestions/Recommendations

Suggestions/Recommendations

If lights stay on after a global command make sure they aren't attached to a control box with an address higher than what you have told Dasher you have connected to the computer.

One good rule to follow is that one global command is followed by another, opposite global command. However, this won't always fit the situation.

Try to group together channels that will change at the same time and, if possible, keep them in one control box. If the channels that are changing cover more than one control box, use control boxes that have addresses next to each other (for example, control boxes 6 & 7).

When inserting or deleting columns try do these operations as close to the right edge of the grid as possible. This will speed these operations up.

Do not place a period (.) in any of your folder / subdirectory names where Dasher is stored. Otherwise Dasher will not load .DSH and .DPL files via file associations.

Want an easy way to "randomly" fill an area on a grid? Just hold down a key on the keyboard and rapidly move your mouse around the grid.

It is possible to have more than one scheduler open at a time on one computer. Just make sure to schedule the playback of each play list at a different time, ensuring there is at least 1 second between the stop time of one scheduler and the start time of the next.


Dasher Keyboard Shortcuts / Menu Layout

Keyboard shortcuts / Menu layout

File menu

New | Ctrl+N
Open | Ctrl+O
Save | Ctrl+S
Save as...
-----------------------
Exit | Ctrl+X

Edit menu

Copy | Ctrl+C
Cut | Ctrl+X
Paste | Ctrl+V
----------------------------------------
Insert column(s) | Ctrl+I
Delete column(s) | Ctrl+D
Add column(s)
----------------------------------------
Add time
Subtract time
Timing change (interval)
Timing change (percent)
----------------------------------------
Box change | Ctrl+B
----------------------------------------
Select current column
Unselect current column
Select current row
Unselect current row
----------------------------------------
Clear grid | Ctrl+G
Resize columns
Resize rows
Reset column and row sizes | Ctrl+R
----------------------------------------
Select audio file

Settings menu

Loop playback | Cltr+L
Screen redraw
Channel names | Cltr+H
Column timing | Cltr+T
Global command(s)

Tools menu

Audio Wizard
Timing check
Timing fix
Play List Editor

Help menu

Dasher Help F1
Go to Dasher homepage
-----------------------------------
About Dasher


Dasher Copyright/Author Information

Copyright/Author Information

All versions of Dasher and the Stand-Alone Control Box (SACB) Programmer are Copyright ©2000 by Drew M. Hickman.

It is illegal to distribute any version of Dasher or the Stand-Alone Control Box (SACB) Programmer without the author's written consent.

All other brand names and product names used in this help system are trade names, service marks, trademarks, or registered trademarks of their respective owners and are probably copyrighted by the respective owners. The author is not associated with any product or vendor mentioned other than the software accompanying this help system.

Please feel free to contact the author with any comments, questions, or suggestions about this software at the following addresses:

E-mail address:

drew@christmascave.com

Web addresses:

http://www.christmascave.com

http://drew.christmascave.com

http://drew.hickmans.net